[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TPopupMenu.PopupPoint

TPoint instance with the coordinates where the pop-up menu is displayed.

## Declaration

Source position: menus.pp line 487

`public property TPopupMenu.PopupPoint : TPoint read FPopupPoint write SetPopupPoint;`

## Description

PopupPoint is a TPoint property which contains the coordinates where the pop-up menu is displayed. The value in PopupPoint is updated when the PopUp method is called, and contains the position for the mouse pointer when the pop-up menu was activated.

## See also

TPopupMenu.PopUp |  | Displays the pop-up menu.
TPopupMenu.SetPopupPoint |  | Sets the value for the PopupPoint property.